/// <reference path="~/Scripts/_references.js" />

function KBCategory_Create() {

}

function KBCategory_Edit(modelID) {

}


function KBCategory_List() {
    Generic_List_LoadDataTable("ListKBCategoryDataTable", 0, 1, "KBCategory", "Edit", "Delete", "List", true, true, false, null, false, false, null, null);
}

